@import url("format.css");
@import url("format_font.css");
@import url("format_navitop.css");
@import url("format_sidenav.css");
@import url("zumod_date-time.css");

/**********************   C S S  Modul  P A R T N E R   **********************/

#navileft, #content  {
  height: 106em;
  }
div#imgnavileft
  {
  background: url("../img/partner/paragraph-240x320.jpg") #fafafa no-repeat center center !important;
  width: 305px;
  height: 380px;
  border:1px solid #ccc;
  margin-bottom:34px;
  }

ul.navi
  {
  margin: 20px 0px 10px 0;
  }
ul.navi li
  {
  background: url("../img/link-pfeil/blockquote-unten2.png") no-repeat 7px 7px;
  padding: 5px 15px 8px 7px;
  display: block;
  text-indent:26px;
  }
ul.navi li span
  {
  background: url("../img/link-pfeil/blockquote-oben2.png") no-repeat 10px center;
  padding-left:24px;
  }
ul.navi a
  {
  background: url("../img/link-pfeil/extern-pfeil.gif") no-repeat 2px center;
  padding-left: 14px;
  color:#999;
  }




div#news
  {
  font-size: 13pt;
  height:74px;
  margin-bottom:50px;
  border:1px solid #fff;
  }
div#news span
  {
  background: url("../img/ui-bg_highlight-soft_75_cccccc_1x100.png") center;
  line-height:72px;
  height:72px;
  border:1px solid #ccc;
  display:block;
  width:562px;
  text-align:center;
  }
div#news span.double-line
  {
  line-height:36px;
  height:72px;
  padding:10px 0;
  }
div#news a
  {
  color: #006A9D;
  font-size:10pt;
  letter-spacing:5px;
  font-family: "Courier New";
  }
div#news a:hover
  {
  color: #FF5111;
  }

h2#Mandanten
  {
  text-align:center;
  }
div.Mandanten-text
  {
  text-align:center;
  padding:15px;
  padding-bottom:0;
  margin: 0 0 15px 7px;
  border: 1px solid #DADADA;
  background-color: #FFF;
  line-height:170%;
  color: #006A9D;
  }

div#banner, #banner_Gold
  {
  text-align: center;
  margin:20px auto 0 auto;
  border: 1px solid #b1ab9c;
  background-color: #eceae6;
  width:492px;
  }
div#banner object, #banner_Gold object
  {
  margin: 12px 12px 6px 12px;
  width: 468px;
  height: 60px;
  }
#banner_Gold object
  {
  margin: 12px 12px 0 12px;
  width: 468px;
  height: 60px;
  }
#banner_Gold a
  {
  display:inline-block;
  margin-bottom:5px;
  color: goldenrod;
  font-weight:bold;
  }
#banner_Gold a:hover  {
  color: gold;
  }
#banner_Gold a:after  {
  content: "\00A0\2197"; color: inherit;
  }